RubyGems Navigation menu

Reverse dependencies for gollum_rails Latest version of the following gems require gollum_rails

Total downloads 87,228

For this version 1,925

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

AGPL

Required Ruby Version: >= 1.9.3

Links: